.brands {
    background-color: #fff;
}

.rec-brands {
    background-color: #fff;
    border-radius: 12px;
    margin: 50px 0;
    padding: 25px;
}

.rec-brands h3 {
    color: #002664;
    font-size: 20px;
    text-align: center;
    margin: 0 0 30px 0;
}

.rec-brands .brand {
    text-align: center;
    display: block;
}

.letters-selector ul {
    margin: 0;
    padding: 0;
}

.letters-selector ul li {
    display: inline-block;
}

.letters-selector ul li a {
    color: #4A4A49;
    font-weight: bold;
    height: 40px;
    line-height: 38px;
    padding: 0 15px;
    border-radius: 32px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
}

.letters-selector ul li a:hover {
    color: #002664;
    background-color: #eef2f7;
}

.letters-selector ul li.active a {
    color: #ffffff;
    background-color: #002664;
    border-color: #002664;

    -webkit-transition: all .4s;
    transition: all .4s;
}

.letter-row {
    padding: 35px 0;
}

.letter-row:last-child {
    border-bottom: 0;
}

.letter-row .letter {
    color: #002664;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.letter-row ul {
    margin: 0;
    padding: 0;
}

.letter-row ul li {
    padding: 3px 0 3px 0;
    list-style: none;
}

.letter-row ul li a {
    display: block;
    min-height: 24px !important;
    line-height: 24px !important;
}

.brands .headings .heading:last-child {
    margin: 0 0 15px 0;
}

.brands-search .search {
    z-index: 1;
}


@media only screen and (min-width: 0px) and (max-width: 767px) {
    .rec-brands {
        margin: 30px 0;
    }
}
